package com.bocloud.cmp.model.hmc.pcm;

import java.util.List;

public class LtmViosUtilSample {
    private String timeStamp;
    private Long status;
    private List<ErrorInfo> errorInfo;
    private List<LtmViosUtil> viosUtil;

    public String getTimeStamp() {
        return timeStamp;
    }

    public void setTimeStamp(String timeStamp) {
        this.timeStamp = timeStamp;
    }

    public Long getStatus() {
        return status;
    }

    public void setStatus(Long status) {
        this.status = status;
    }

    public List<ErrorInfo> getErrorInfo() {
        return errorInfo;
    }

    public void setErrorInfo(List<ErrorInfo> errorInfo) {
        this.errorInfo = errorInfo;
    }

    public List<LtmViosUtil> getViosUtil() {
        return viosUtil;
    }

    public void setViosUtil(List<LtmViosUtil> viosUtil) {
        this.viosUtil = viosUtil;
    }
}
